Productsup

Retrieve a single export template tag

An export template tag is metadata of an export template. This endpoint shows a single export template tag.

GET
/V1/export-templates/{templateId}/export-template-tags/{id}

Authorization

bearerAuth
AuthorizationBearer <token>

ProductsUp Keycloak JWT bearer token.

In: header

Path Parameters

templateId*string

Export template id.

id*string

Export Template Tag id.

Response Body

application/json

application/json

application/json

curl -X GET "https://export-template-api.productsup.com/V1/export-templates/string/export-template-tags/string"
{
  "data": {
    "id": 56160,
    "key": "some key",
    "value": "some value"
  }
}
{
  "errors": {
    "message": "Resource access denied."
  }
}
{
  "errors": {
    "message": "Export Template Tag with id 123 not found."
  }
}